GCLOUD_APP_BROWSE(1)

NAME

gcloud app browse - open the current app in a web browser

SYNOPSIS

gcloud app browse [--service=SERVICE, -s SERVICE] [--version=VERSION, -v VERSION] [GLOBAL-FLAG ...]

DESCRIPTION
Open the current app in a web browser.

FLAGS

    --service=SERVICE, -s SERVICE
        The service that should be opened. If not specified, use the default service. May be used in conjunction with --version.

    --version=VERSION, -v VERSION
        The version of the app that should be opened. If not specified, choose a version based on the service's traffic split.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To open the default service, run:
    $ gcloud app browse
To open a specific service, run:
    $ gcloud app browse --service="myService"
To open a specific version, run:
    $ gcloud app browse --service="myService" --version="v1"